@echo off
cls
echo.
echo        BATTLE OF FRANCE 1944 1.0
echo.
echo Loading graphic and event files for next phase of the game
echo Please choose from the options below:
echo.
echo 1. Load Week of June 5th, 1944
echo 2. Load Week of September 4th, 1944
echo 3. Load Week of November 20th, 1944
echo 4. Load Week of March 12th, 1945
echo X. Exit without Loading
echo.

if "%OS%"=="Windows_NT" goto winxp

choice /c:123456789X Enter your selection

if errorlevel 5 goto done
if errorlevel 4 goto mar12
if errorlevel 3 goto nov20
if errorlevel 2 goto sep4
if errorlevel 1 goto jun5

:winxp
set /P choice=Type a number (1-5) and hit Enter: 
if %choice%==1 goto jun5
if %choice%==2 goto sep4
if %choice%==3 goto nov20
if %choice%==4 goto mar12
if %choice%==5 goto done
goto winxp

:jun5
echo.
echo June 5th, 1944
@echo off
copy sterrain1.bmp terrain1.bmp
copy sterrain2.bmp terrain2.bmp
copy rules1.txt rules.txt
copy units1.bmp units.bmp
delevent.exe BoF1944.scn
goto MSG

:sep4
echo.
echo September 4th, 1944
@echo off
copy sterrain1.bmp terrain1.bmp
copy sterrain2.bmp terrain2.bmp
copy rules2.txt rules.txt
copy units2.bmp units.bmp
goto MSG


:nov20
echo.
echo November 20th, 1944
@echo off
copy wterrain1.bmp terrain1.bmp
copy wterrain2.bmp terrain2.bmp
copy rules3.txt rules.txt
copy units3.bmp units.bmp
goto MSG

:mar12
echo.
echo March 12th, 1945
@echo off
copy sterrain1.bmp terrain1.bmp
copy sterrain2.bmp terrain2.bmp
copy rules4.txt rules.txt
copy units4.bmp units.bmp
goto MSG


:MSG
echo.
echo ==================================================================
echo Battle of France 1944
echo.
echo 
echo 
echo 
echo 
echo ==================================================================
echo.
echo.
pause
goto done

:done
quit